/***********************************************************/
/*                                                         */
/* Amiga C Encyclopedia (ACE) V3.0      Amiga C Club (ACC) */
/* -------------------------------      ------------------ */
/*                                                         */
/* Book:    ACM Intuition               Amiga C Club       */
/* Chapter: FileWindow                  Tulevagen 22       */
/* File:    FileWindow.h                181 41  LIDINGO    */
/* Author:  Anders Bjerin               SWEDEN             */
/* Date:    92-05-01                                       */
/* Version: 1.30                                           */
/*                                                         */
/*   Copyright 1992, Anders Bjerin - Amiga C Club (ACC)    */
/*                                                         */
/* Registered members may use this program freely in their */
/*     own commercial/noncommercial programs/articles.     */
/*                                                         */
/***********************************************************/



/*         III M   M PPPP   OOO  RRRR  TTTTT   AAA  N   N TTTTT            */
/*          I  MM MM P   P O   O R   R   T    A   A NN  N   T              */
/*          I  M M M PPPP  O   O RRRR    T    AAAAA N N N   T              */
/*          I  M   M P     O   O R  R    T    A   A N  NN   T              */
/*         III M   M P      OOO  R   R   T    A   A N   N   T              */
/*                                                                         */
/*  IF YOU CHANGE THESE VALUES,  P L E A S E  CHANGE THE INSTRUCTIONS TOO: */



/* What file_window() will return: */
#define LOAD    500
#define SAVE    600
#define DELETE  700
#define CANCEL  800
#define QUIT    900
#define PANIC  1000


/* The minimum size of the strings: */
#define DRAWER_LENGTH 100 /*  100 characters including NULL. */
#define FILE_LENGTH    30 /*   30           -"-              */
#define TOTAL_LENGTH  130 /*  130           -"-              */

/* THE END */

